<DIALOG Name="Win_LoginButton" Width="728" Height="50" CanMove="false">
	<IMAGEPICTURE Name="背景02" x="20" Width="690" Height="50">
		<Resource>
			<FrameImage FileName="Version01\login\2011\按钮底框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<STILLIMAGEBUTTON Name="Btn_Quit" x="315" y="9" Width="128" Height="42" SoundEffect="SFX\Interface\ClickB.wav" Command="IDCANCEL">
		<Text String="退出游戏" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,238,181,255" Outline="1" OutlineColor="86,39,18,255"/>
		<Resource>
			<FrameUpImage FileName="Version01\login\2011\按钮普通.tga"/>
			<FrameDownImage FileName="Version01\login\2011\按钮按下.tga"/>
			<FrameOnHoverImage FileName="Version01\login\2011\按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_ChangeServer" x="106" y="9" Width="128" Height="42" SoundEffect="SFX\Interface\ClickB.wav" Command="changeserver">
		<Text String="选择服务器" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,238,181,255" Outline="1" OutlineColor="86,39,18,255"/>
		<Resource>
			<FrameUpImage FileName="Version01\login\2011\按钮普通.tga"/>
			<FrameDownImage FileName="Version01\login\2011\按钮按下.tga"/>
			<FrameOnHoverImage FileName="Version01\login\2011\按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Link" x="528" y="9" Width="128" Height="42" Command="link">
		<Hint String="点此查看密码保护相关内容"/>
		<Text String="密保服务说明" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,238,181,255" Outline="1" OutlineColor="86,39,18,255"/>
		<Resource>
			<FrameUpImage FileName="Version01\login\2011\按钮普通.tga"/>
			<FrameDownImage FileName="Version01\login\2011\按钮按下.tga"/>
			<FrameOnHoverImage FileName="Version01\login\2011\按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
